.wsa-demobar {padding:10px 30px;height:auto !important;overflow: hidden;background: #f7f7f7 !important;border: 1px solid rgba(0,0,0,0.07) !important;box-shadow: none !important;color: #000 !important;font-size: 14px;font-weight:100 !important;text-shadow: none !important;text-align:center;z-index:1003 !important;line-height:normal !important;}
.wsa-demobar a {color: #666 !important;}
.wsa-demobar a.close {position:absolute;width: 36px !important;height: 36px !important;top: 50%;right: 10px;margin-top: -18px !important;}

body.open {overflow:hidden;}
#wrapper {width:100%;overflow:hidden;}
#wrapper #resMenu {position:fixed;opacity:0;z-index:9999;top: 0px;left:-100%;width: 300px;height: 100%;background: none repeat scroll 0% 0% #fff;-webkit-transition: all 0.3s ease-in-out 0.3s;-moz-transition: all 0.3s ease-in-out 0.3s;-o-transition: all 0.3s ease-in-out 0.3s;transition: all 0.3s ease-in-out 0.3s;margin: 0px;padding-bottom:10px;}
#wrapper #resMenu.open {left:0px;opacity:1;width:100%;}
#wrapper .content {left:0px;position:relative;-webkit-transition: all 0.3s ease-in-out 0.3s;-moz-transition: all 0.3s ease-in-out 0.3s;-o-transition: all 0.3s ease-in-out 0.3s;transition: all 0.3s ease-in-out 0.3s;}
#wrapper .content.open {left:-480px;}
#wrapper.open .content {left:480px;}
body .overlay-bg {opacity:0;visibility: hidden;position: fixed;top: 0;right: 0;bottom: 0;left: 0;overflow: hidden;height: 100%;width: 100%;background: #0f0f11;transition-timing-function: cubic-bezier(.55,.06,.68,.19);-webkit-backface-visibility: hidden;backface-visibility: hidden;z-index:1001;-webkit-transition: all 0.1s ease-in-out 0.1s;-moz-transition: all 0.1s ease-in-out 0.1s;-o-transition: all 0.1s ease-in-out 0.1s;transition: all 0.1s ease-in-out 0.1s;}
body.open .overlay-bg, #wrapper.open .overlay-bg, .content.open .overlay-bg {opacity: .8;visibility: visible;z-index:1001;}
.overlay-bg.open {opacity: .4;visibility: visible;}
.overlay-bg.zindex {z-index:1002;}
@media (max-width: 1200px) {
.overlay-bg.open {opacity: 0!important;visibility: hidden!important;}
}

#mobileNavCat #mobileCategories ul li a .subcategories {font-size:13px;}
#mobileNav ul.mobileNavIcons li {width:25%;padding: 8px;}
#mobileNav ul li .cart-icon {height:20px;}
#mobileNav ul li a {text-decoration:none;}
#mobileNav ul li i {font-size: 20px;}
#mobileNav ul li span.text.small {font-size: 66%;min-width:40px;margin-top:3px;}
.ism_footer_rating {display:none;}

.shipping-cost.collection {margin-bottom: 5px;}
#categories .category-details, .categories .category-details {position: absolute;left: 30px;bottom:30px;}
#formNewsletter .news-content input {font-size: 14px;}
#cartPage .cart-sidebar .block-box .btn {border:1px solid #ced4da !important;}
.true-custom-options .product-configure-variants > label strong,
.custom-options .product-configure-custom .product-configure-custom-option > label {font-weight:bold;}
.custom-options .product-configure-custom .product-configure-custom-option {display:block;margin-bottom:15px;}
.productborder .product-overlay{position: absolute;z-index: 0;top: 0;right: 0;width: 100%;height:100%;box-sizing: border-box;}

/* Tablet + mobile */
  .mobile-compare-sticky{ position:fixed;left:0;right:0;top:0;z-index: 9;background: #fff;border-bottom: 1px solid #ddd; }
  .mobile-compare-sticky .product-title{ font-size:13px;height:20px;max-height:20px;line-height:20px;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical;display:-webkit-box; }
  .owl-compare .product{ border-left:1px solid #ddd;border-top:1px solid #ddd; }
  .owl-compare .owl-item:last-child .product{ border-right:1px solid #ddd; }
  .owl-compare .product-image img{ max-height:130px; }
  .owl-compare .product-title{ height:40px;max-height:40px;line-height:20px;overflow:hidden;text-overflow:ellipsis;    -webkit-line-clamp: 2; -webkit-box-orient: vertical;display: -webkit-box; }
  .owl-compare .section-header{ background:#eee;padding:7.5px;font-size:18px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;text-align:center; }
  .owl-compare .item{ padding:7.5px;border-bottom:1px solid #ddd;height:35px;max-height:35px;line-height:20px;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp: 1;-webkit-box-orient: vertical;display:-webkit-box;font-size:13px; }
  .owl-compare .item.item-large{ height:55px;max-height:55px;line-height:20px;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient: vertical;display:-webkit-box;}
  .owl-compare .item.item-larger{ height:110px;max-height:110px;line-height:20px;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:5;-webkit-box-orient: vertical;display:-webkit-box;}
  .owl-compare .item .label{ font-weight:bold; }

@media (max-width: 1400px) {
  #cartPage .cart-sidebar {position:relative;max-width:none;width:100%;}
  #cartPage .cart-sidebar.removeSticky {bottom:auto;}
}
@media (max-width: 1200px) {
  #mobileNav {display:block;}
  #header.scroll .usp-nav {display:block;}
  #header .usp-nav .ism_usps .usp {font-size:13px;}
  #main.down, #main.no-usp.down {margin-top:0px;}
  #homepage {padding-top:0px}
  .compare-sticky{ top:0; }
  .productborder .product-image .quickview {display: none;opacity: 0;visibility: hidden;}
  .sidefilters {opacity:0;position: fixed;top: 0px;left: -100%;display: block !important;padding: 15px;width: 85%;max-width: 400px;height: 100%;overflow: auto;background: #fff;z-index: 1003;-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
  .sidefilters.open {opacity:1;left:0px;}
  .gui-login .gui-col2-big-col1,
  .gui-login .gui-col2-big .gui-col2-big-col2 {width:100%;padding-bottom:30px;padding-left:0px !important;border:0px;}
  .compareProducts.active .comparePosition {bottom:54px;}
  .relatedMobileProducts {display:block;margin-top:30px;margin-bottom:15px;}
}